[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.25
RTL=0
[menu_102]
70001=&Файл
40034=&Открыть URL в браузере
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40037=Скопировать &изображение
40040=Ско&пировать URL
40007=Выбрать &все
40015=О&тменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор &ширины колонок + заголовков
40004=О&бновить
70004=&Настройки
40029=Показывать время по &Гринвичу
40031=&Дополнительные настройки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40034=&Открыть URL в браузере
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40037=Скопировать &изображение
40040=Ско&пировать URL
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_111]
40030=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Дополнительные настройки
1=OK
2=Отмена
1005=Internet Explorer:
1009=Internet Explorer 10:
1012=Firefox:
1015=Chrome:
1017=Показывать только кэш-файлы не старее
1020=Показывать только элементы, чьи URL содержат эти строки (через запятую):
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Изображений: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Кэшированные изображения
9=Идёт поиск, подождите...
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
551=Internet Explorer
552=Internet Explorer 10
553=Firefox
554=Chrome
555=Opera
600=Не сканировать
601=Сканировать стандартные кэш-папки
602=Сканировать пользовательские кэш-папки
611=мин
612=ч
613=д.
1001=URL
1002=Веб-браузер
1003=Тип содержимого
1004=Время изображения
1005=Время просмотра
1006=Размер файла
1007=Имя файла
1008=Сайт
